Subject: Re: Italeri U-2R 1:48 scale
From: "Steve Bamford" <[email-masked]>
To: "Maurizio Bressan" <[email-masked]>
Date: Sat, 8 Mar 2003 10:18:14 -0800

----- Original Message -----
From: "Maurizio Bressan" <[email-masked]>
To: <[email-masked]>
Sent: Friday, March 07, 2003 5:27 AM
Subject: Italeri U-2R 1:48 scale

>
> Dear Steve,
> that's me again, Maurizio Bressan from Italy.
> I'm back with my latest kit: an Italeri U-2R in 1:48 scale. Please correct
> my English if you can find some mistakes...
> Let me know also if you received my previous email dedicated to Agusta
A-129
> MAngusta walkaround.
>
>
> THe kit have the standard Italeri quality. Black soft plastic, poor
quality
> interiors, good decals and so on. I started ot buid the U-2R "Senior Span"
> improving the cockpit and the seat. I added some seat belts, handles,
> cushions, sticks and so on. - Thanks to an ARC modeller for the cockpit
> photos! -  Some "Remove before flight" tags are been added, too.
> Apart the cockpit all the kit is been built OOB. Some parst received
"tons"
> of putty/filler. As regards the paintings, a medium grey was used as
primer,
> a coat of matt black as second cote and some light passes of blue and gray
> in order to highlight all details.
> I preferred to cover jet intakes and jet nozzle with cigarettes paper and
> vinilic glue in order to have some different colors apart the black.
> I spent about 30 hours to complete the model.
> You can see some pics of a real U-2 spyplane at my web site dedicated to
> Military Aviation: www.ma-files.it --- airshows --- Tiger meet Fairford
> 1991! Enjoy it!
> Herewith enclosed you can find some pics of the model.
> Thanks to ARC, my friend Roberto Sauro and to an ARC  modeller for the
> interior pics.
> Ciao
> Maurizio Bressan
>
>
>
> _________________________________________________________________
> The new MSN 8: smart spam protection and 2 months FREE*
> http://join.msn.com/?page=features/junkmail
>